include mixins

<!DOCTYPE html>
html(lang="en")
    +head
    body(style='padding-top:75px;')
        +navbar2
        .py-5.text-white(style='background-image: linear-gradient(to bottom, rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url(https://integralatampost.s3.amazonaws.com/uploads/article/picture/8958/20180718_7-cosas-que-debes-saber-antes-de-adoptar.jpg);  background-position: center center, center center;  background-size: cover, cover;  background-repeat: repeat, repeat;')
            .container
                .row
                    .p-3.col-md-8.col-lg-6.ml-auto.text-right.text-white
                        p.lead
                        | &quot;I throw myself down among the tall grass by the trickling stream; and, as I lie close to the earth, a thousand unknown plants are noticed by me: when I hear the buzz of the little world among the stalks.&quot;
                        p
                        | Luis Mancor
                        br
                        small CEO and founder
        .py-3.text-center(draggable='true')
            .container
                .row
                    .mx-auto.col-md-8
                        h1.mb-3 Lista de mascotas
                        p.lead
                        | Se tienen disponibles las opciones de edicion en caso se quiera actualizar algun dato y borrar para eliminar una mascota que ya haya sido adoptada.

        .py-5
            .container
                .row
                    .col-md-12
                        .table-responsive
                            table.table(style='table-layout: fixed; word-wrap: break-word;')  
                                thead.text-center
                                    tr(style='background-color: #5fcf80;')
                                        th(style='width: 15.0%') Nombre
                                        th(style='width: 15.0%') Edad
                                        th(style='width: 15.0%') Ubicacion
                                        th(style='width: 15.0%') Tamano
                                        th(style='width: 15.0%') Sexo
                                        th(style='width: 25.0%') Editar
    
                                for value in data
                                    tbody.text-center.justify-content-center.align-items-center
                                        th(style='width: 15.0%') #{value.nombre}
                                        td(style='width: 15.0%') #{value.edadmascota}
                                        td(style='width: 15.0%') #{value.ubicacion}
                                        td(style='width: 15.0%') #{value.tamano}
                                        td(style='width: 15.0%') #{value.sexo}
                                        td.d-inline-flex.justify-content-around(style='width: 25.0%') 
                                            //a.text-white.get-started-btn3(href='/petEdit/'+value._id ) Editar
                                            a.text-white.get-started-btn3(href=`/petEdit/${value._id}`) Editar
                                            form(action=`/pet/${value._id}?_method=DELETE` method='POST')
                                                input(type='hidden' name='_method' value='DELETE')
                                                button.get-started-btn2(type='submit') Eliminar
        
        +scripts
        +footer